body {
	background-color:#feecc8;
	background:url("oteHTML/paperi.jpg");
	color:#000000;
	margin-top:50px;
	margin-left:100px;
	margin-right:30px;
	font-size:1.1em;
}
br {
	line-height:200%;
	}
p { /* sisennys kapeille näytöille */
	font-size: 1em;
	width:100%;
	margin-top: 0em;
	margin-bottom:0em;
	margin-left: 1.8em;
	text-indent: -1.8em;
	}
p.erotin {
	font-size: 1.7em;
	text-align: left;
	text-indent: 80px;
	margin-top:70px;
	margin-bottom:60px;
	}
p.proosatauko {
	margin-top: 60px;
	}
p.otsikko {
	font-size:1.2em;
	font-weight:bold;
	margin-top:4em;
	margin-bottom:3em;
}
span.kursiivi {
	font-style:italic;
}
#bok {
	font-size:2em;
}
#nam {
	font-size:1.5em;
}
#lapio {
	width:100px;
	}
#vinjetti {
	width:100px;
	}

